import click

from mgrctl.cli.lazy_group import LazyGroup
from mgrctl.settings.general import INSTALLED_APPS


@click.group(
    cls=LazyGroup,
    lazy_subcommands=INSTALLED_APPS['dci6'],
    help='dci6 command for DCI6manager management',
)
def cli():
    pass
